#post-info {


  a {
    cursor: pointer;
    color: #365899;

    &:hover {
        text-decoration: underline;
    }
  }

  img {
    width: 40px;
    height: 40px;
  }

  #btn-like {
    border: 1px solid rgb(211, 214, 218);
    border-radius: 100%;
    padding: 3px;
    background-color: rgb(224, 234, 245);
    cursor: pointer;
  }
}
